收藏
回答

wx.relaunch报错,请问如何查询客户端使用什么基础库

问题模块
API和组件

我在开发环境使用是1.4.3基础库,请问报这个错是因为手机端的基础库版本低吗,基础库不是有开发时提交的吗?


最后一次编辑于  2017-08-02  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

4 个回答

  • 晨
    2017-08-02

    基础库会跟随微信更新,不是由开发时提交。

    2017-08-02
    赞同
    回复
  • ghost
    ghost
    2017-08-03

    微信版本和基础库的关系是否有标准的对应说明?

    2017-08-03
    赞同
    回复
  • 徐烈
    徐烈
    2017-08-03

    对呀,比如图中6.5.5对应的基础库是多少版本呢,是不是不到1.1.0?

    2017-08-03
    赞同
    回复
  • mingtao
    mingtao
    2017-08-03

    wx.getSystemInfo 或者 wx.getSystemInfoSync 都可以拿到基础库版本.

    2017-08-03
    赞同
    回复